body {
  /*background-color: #f5f3f2;*/
}


/*公共头部*/
.p-nav {
  width: 100%;
  position: fixed;
  top: 0;
  /*background-color: #fff;*/
  background-color: #f5f3f2;
  z-index: 999;
  box-shadow: 0 3px 5px rgb(0 0 0 / 10%);
  -webkit-box-shadow: 0 3px 5px rgb(0 0 0 / 10%);
}
.p-footer-img{
  text-align: center;
  /*padding-top: 20px;*/
    position: relative;
}
.p-footer-img-span{
  width: 176px;
  height: 46px;
  display: inline-flex;
  cursor: pointer;
  padding-top: 20px;
  align-items: center;
  justify-content: center;
}
.p-footer-img-span:hover .p-footer-erCode{
    -webkit-transform: translateX(-115%) scale(1);
    transform: translateX(-115%) scale(1)
}
.p-footer-erCode{
  margin: 0 auto;
  text-align: center;
  width: 60px;
  position: absolute;
  bottom: 56px;
  left: 0;
  right: 0;
  /*display: none;*/
    -webkit-transform:scale(0);
    transform: scale(0);
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    transform: translateX(-115%) scale(0);
}
.p-footer-span{
  width: 12px;
  height: 12px;
  background: white;
  display: block;
  position: absolute;
  bottom: -6px;
  left: 80px;
  transform: rotate(45deg);
}
.p-footer-erCode img{
  width: 176px;
  border-radius: 10px;
}
.p-footer-img .img{
  width: 31px;
  height: 25px;
  margin-right: 5px;
}
.chTextDis{
  display: block;
  line-height: 12px;
  margin-top: 10px;
  font-size: 16px;
}
.enTextDis{
  display: block;
  line-height: 14px;
  font-size: 12px;
  margin-top: 5px;
  word-break: break-word;
}

.p-nav-bar {
  height: 60px;
  width: 1260px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  /*justify-content: center;*/
}

.p-nav-bar .p-nav-logo {
  margin-right: 35px;
  cursor: pointer;
}

.p-nav-bar .p-nav-logo img {
  width: 88px;
}

.p-nav-bar .p-nav-link {
  display: flex;
}

.p-nav-bar .p-nav-link > li > a {
  height: 60px;
  width: 106px;
  text-align: center;
  line-height: 60px;
  /*padding: 22px 19px;*/
  color: #7c7c7c;
  display: inline-block;
  text-decoration: none;
  font-size: 14px;
}

.p-nav-bar .p-nav-link > li > a.active {
  background-color: #002c5f;
  color: #fff;
}

.p-nav-bar .p-nav-link > li > a:hover {
  background-color: #002c5f;
  color: #fff;
}

.p-nav-bar .p-nav-link > .dropdown {
  position: relative;
}

.p-nav-bar .p-nav-link > .dropdown:hover .dropdown-list {
  display: block;
}

.p-nav-bar .p-nav-link .dropdown-list {
  position: absolute;
  top: 60px;
  width: 106px;
  background-color: #fff;
  display: none;
}

.p-nav-bar .p-nav-link .dropdown-list a {
  height: 60px;
  width: 106px;
  text-align: center;
  line-height: 60px;
  /*padding: 22px 19px;*/
  color: #002d61;
  display: inline-block;
  text-decoration: none;
  font-size: 14px;
}

.p-nav-bar .p-nav-link .dropdown-list a:hover {
  background-color: #002c5f;
  color: #fff;
}

.p-nav-search {
  display: flex;
  align-items: center;
  margin-left: 26px;
  cursor: pointer;
  height: 100%;
}

/*.p-nav-search img {*/
/*  width: 18px;*/
/*  height: 18px;*/
/*}*/

.p-nav-search .p-nav-searchText {
  display: inline-block;
  margin-left: 10px;
  color: #bbbab8;
  font-size: 14px;
}
.p-nav-search .p-nav-searchIcon{
  font-size: 18px;
  vertical-align: middle;
  color: #5d5c5c;
}

.p-nav-login {
  margin-left: 160px;
}

.p-nav-login span {
  display: inline-block;
  height: 30px;
  width: 120px;
  color: #999896;
  border: 1px solid #999896;
  line-height: 30px;
  text-align: center;
  border-radius: 4px;
  font-size: 14px;
  cursor: pointer;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.p-nav-login span:hover {
  color: #012c5f;
  border: 1px solid #012c5f;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -o-border-radius: 30px;
  border-radius: 30px;
}

/*公共头部图片*/
.h-head .com-img{
  width: 100%;
}


/*公共内容*/
.page-content {
  width: 1200px;
  margin: 0 auto;
}

/*公共顶部top值*/
.p-main {
  padding-top: 57px;
}


/*公共底部*/

.p-footer {
  /*height: 50px;*/
  line-height: 50px;
  text-align: center;
  color: #2a2a2a;
  font-size: 14px;
}

.p-footer a {
  font-size: 14px;
  color: #0c0fe3;
  text-decoration: none;
}

.p-footer.p-footer-bg {
  background-color: #f2f2f2;
}

/*公共英文标题 及 头部*/

.com-der {
  padding-top: 43px;
}

.com-der h3 {
  text-align: center;
  font-size: 31.4px;
  color: #002c5f;
}

.com-der .com-derLine {
  background-color: #e4dcd3;
  /*background-color: red;*/
  height: 1px;
  width: 51px;
  margin: 27px auto 17px auto;
}

.com-der .com-derText {
  color: #00aad2;
  font-size: 14px;
  text-align: center;
  font-weight: bold;
}

/*公共筛选和search*/
.com-filter {
  margin-bottom: 48px;
  margin-top: 102px;
  display: flex;
  justify-content: space-between;
}

.com-filter .com-filter-left .com-filter-selectItem {
  background-color: #f6f3f2;
  display: inline-block;
  margin-right: 10px;
}

.com-filter .com-filter-left select {
  width: 159px;
  height: 34px;
  -webkit-appearance: none;
  padding-left: 12px;
  outline: none;
  border: none;
  font-size: 14px;
  background: url(../images/jt-bottom.png) no-repeat 130px 15px;
}

.com-filter .com-filter-left select option {
  background-color: #fff;
}

.com-filter .com-filter-right {
  display: flex;
  align-items: center;
}

.com-filter .com-filter-right input {
  width: 213px;
  height: 32px;
  outline: none;
  /*border: none;*/
  background: none;
  font-size: 14px;
  color: #9b9b9b;
  border: 1px #cdcdcd solid;
  /*padding: 0;*/
  box-sizing: border-box;
  padding-left: 10px;
}

.com-filter .com-filter-right .com-filter-button {
  display: inline-block;
  height: 32px;
  background: #002c5f;
  color: #fff;
  line-height: 30px;
  font-size: 14px;
  padding: 0 14px;
  cursor: pointer;
}

/*表格*/
.com-table {
  background-color: #fafafb;
  padding-bottom: 50px;
  margin-bottom: 80px;
}

.com-table .list-table-std {
  width: 100%;
  border-collapse: collapse;
  margin-top: 50px;
  border-spacing: 0;
  text-align: left;
  font-size: 14px;
  /*width: 1000px;*/
  margin: 0 auto;
}

.com-table thead tr {
  background-color: #f6f3f2;
  color: #252424;
  /*text-align: center;*/
}

.com-table .list-table-std th {
  height: 48px;
  /*padding: 0px 10px;*/
  line-height: 48px;
  font-weight: bold;
  /*text-align: center;*/
  padding-left: 20px;
  white-space: nowrap;
}

.com-table .list-table-std .clickHot td {
  padding: 0px 10px;
  height: 48px;
  line-height: 28px;
  color: #4d4d4d;
  /*text-align: center;*/
  padding-left: 20px;
  white-space: nowrap;
}

.com-table .list-table-std .clickHot {
  background-color: #fafafb;
  border-bottom: #dedede dotted 1px;
  cursor: pointer;
}

.com-table .list-table-std .clickHot:hover {
  background-color: #fff;
}
.com-table .list-table-std .clickHot .table-arrow{
  display: inline-block;
  width: 24px;
  height: 6px;
  background: url(../images/jt-bottom.png) no-repeat;
  vertical-align: middle;
}

.com-table .list-table-std .hideTR {
  display: none;
}

.com-table .list-table-std .hideTR {
  font-size: 14px;
  line-height: 38px;
}

.com-table .list-table-std .hideTR .hideTR-box {
  padding: 0 75px;
  color: #000000;
  /*display: none;*/
}

.com-table .list-table-std .hideTR .hideTR-title {
  font-weight: bold;
}

.com-table .list-table-std .hideTR .hideTR-title span {
  font-weight: 500;
}

.com-table .list-table-std .hideTR .hideTR-der {
  font-size: 12px;
}

.com-table .list-table-std .hideTR .hideTR-button {
  margin-top: 20px;
  margin-bottom: 34px;
  display: flex;
  padding: 0 75px;
}

.com-table .list-table-std .hideTR .hideTR-button-item {
  width: 125px;
  height: 37px;
  color: #fff;
  font-size: 14px;
  display: flex;
  align-items: center;
  justify-content: center;
  /*text-align: center;*/
  background-color: #002c5f;
  margin-right: 6px;
  cursor: pointer;
}

.com-table .list-table-std .hideTR .hideTR-button-item img {
  width: 16px;
  margin-right: 5px;
}

.flip {
  padding-top: 50px;
  text-align: center;
}

.flip a {
  padding: 0 15px;
  line-height: 30px;
  color: #333;
  display: inline-block;
  background-color: #f6f3f2;
  font-size: 14px;
  text-decoration: none;
}

.flip a.hover {
  color: #fff;
  background-color: #002c5f;
}


/*汽车列表*/
.com-carList{
  display: flex;
  margin-top: 59px;
}
.com-carList .com-carList-item{
  position: relative;
  width: 223px;
  height: 124px;
  border: #fff 5px solid;
  margin-right: 22px;
}
.com-carList .com-carList-item:last-child{
  margin-right: 0;
}
.com-carList .com-carList-item.active{
  border-color: #00aad2;
}
.com-carList .com-carList-item:hover p{
  font-size: 18px;
  line-height: 24px;
}
.com-carList .com-carList-item img{
  width: 100%;
  height: 100%;
}
.com-carList .com-carList-item p{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.5);
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: 14px;
  line-height: 19px;
  transition: font-size 0.5s;
  -moz-transition: font-size 0.5s; /* Firefox 4 */
  -webkit-transition: font-size 0.5s; /* Safari 和 Chrome */
  -o-transition: font-size 0.5s; /* Opera */
}
.com-filter-card{
  margin-top: 35px;
}



.model-close a i {
    font-size: 14px;
    vertical-align: middle;
}

.model-close a {
    display: inline-block;
    width: 20px;
    height: 20px;
    right: 0;
    top: 0;
    color: white;
    background-color: blue;
    border-radius: 100%;
    text-align: center;
    position: relative;
}

.mc-bgc {
    background-color: #63b504!important;
}

a:visited, a:active, a:hover, a:link {
    text-decoration: none!important;
    outline: none!important;
}
